<?xml version='1.0'?>

<!DOCTYPE directory SYSTEM "../csc.dtd">

<directory title="About">
 <diritem title="Constitution" href="constitution" />
 <diritem title="Code of Conduct" href="code-of-conduct" />
 <diritem title="Positions" href="positions" />
 <diritem title="Membership List" href="members" />
 <diritem title="Donations" href="donations" />
</directory>
